Subject: Re: Where can I get information about bash configuration ?
From: [email-masked] (Earnie Boyd)

14 Nov 1998 23:20:25 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Alexei Karpov <[email-masked]>
Cc: cygwin users <[email-masked]>

Type help at the bash prompt for help on bash commands.
Type bash --help to get startup configuration information.

---Alexei Karpov <[email-masked]> wrote:
>
> Hi all,
> 
>     I would like to know where can I get information about
> bash's settings ? I tried to see on sygnus site but unfortunately
> have not found interested things. I am interested in absolutely all
> things. Great thanks for help.
> 
>     Bye,
> 
> --
> Alexei Karpov
> SONY Platform Software Development Center - Belgium ( PSDC-B )
> Sint Stevens Woluwestraat 55 ( Rue de Woluwe-Saint-Etienne )
> 1130 Brussel ( Bruxelles ), Belgium, Europe, Earth
> Tel.  : +32 2 724.86.50
> Fax   : +32 2 726.26.86
> E-mail: [email-masked]
> 
> " There is no future or freedom in the circumscribed life and
>   the only other life is complete rejection of the rules... "
> 
> 
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".